# Uses of Interface
org.eclipse.zest.layouts.interfaces.LayoutListener

Packages that use LayoutListener
Package
Description
org.eclipse.zest.layouts.interfaces

## Uses of LayoutListener in org.eclipse.zest.layouts.interfaces

Methods in org.eclipse.zest.layouts.interfaces with parameters of type LayoutListener
Modifier and Type
Method
Description
`void`
LayoutContext.`addLayoutListener(LayoutListener listener)`
Adds a listener to the context that will be notified about changes in this context's layout, that is movement and resizing of nodes / subgraphs.
`void`
LayoutContext.`removeLayoutListener(LayoutListener listener)`
Removes a layout listener from this context.